Subject: [bug#74597] [PATCH] gnu: bluez: Update to 5.79.

From: Julian Flake <[email-masked]>
Date: Sun, 11 May 2025 19:43:57 +0200

Hi Leo,

On Sun, May 11 2025, Leo Famulari wrote:

> Do you remember if you saw these problems when you made this 
> patch, and
> they are caused by a changed in the build tools, or is this the 
> first
> test of the patch?

no, actually I don't remember that, but I get the same now with 
5.79, also if rebased on current master. I get another problem 
with a newer bluez version of 5.82.

Best Regards,
Julian Flake (nutcase)